<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>20B29</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundleExecutable</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundleIdentifier</key>
	<string>ru.rutoken.rtpkcs11ecp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>rtpkcs11ecp</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>2.17.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.17.5</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.14</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SourceVersion</key>
	<string>b80d322259ba315b34f0492dc055bb488ab6842e</string>
</dict>
</plist>
